/* Estiliza o container das seções */
#conteudo > div {
  margin-bottom: 30px;
}

/* Estiliza os títulos das seções */
.titulo-secao {
  margin-bottom: 15px;
  font-size: 18px;
  color: #222;
  display: flex;
  align-items: center;
  gap: 8px;
}

/* Agrupamento dos botões */
#conteudo > div {
  margin-bottom: 30px;
}

/* Novo container para exibir os botões em grade */
.botoes-container {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-top: 10px;
}


/* Estilo dos botões em bloco */
.botao-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 100px;
  text-align: center;
  font-weight: bold;
  color: white;
  text-decoration: none;
  background: linear-gradient(to bottom, #0d6efd, #0b5ed7); /* azul */
  border-radius: 4px;
  transition: transform 0.2s ease, background-color 0.2s;
}





/* Efeito ao passar o mouse */
.botao-item:hover {
  transform: scale(1.05);
  background-color: #084298;
}

